div.title
{
        font-size:50px;
}
body
{
    color:#f0f0f0;
    background-attachment:fixed;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#303030');
    background:-webkit-gradient(linear, left top, left bottom, from(#000), to(#303030));
	background:-webkit-linear-gradient(top, #000000, #303030);
    background:-moz-linear-gradient(top, #000000, #303030);
	background:-o-linear-gradient(top, #000000, #303030);
	background:-ms-linear-gradient(top, #000000, #303030);
	background:linear-gradient(top, #000000, #303030);
    background-repeat:no-repeat;
    background-position:center top;
    background-color:#303030;
    background-attachment:fixed;
    background-size:100% 200px;
    margin:0;
}
/* navigation styling */
div.tabbar
{
	font-family:Helvetica, Arial, sans-serif;
	background:#000000;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 15%, rgba(0,0,0,1) 85%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(15%,rgba(0,0,0,1)), color-stop(85%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 15%,rgba(0,0,0,1) 85%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 15%,rgba(0,0,0,1) 85%,rgba(0,0,0,0) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 15%,rgba(0,0,0,1) 85%,rgba(0,0,0,0) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 15%,rgba(0,0,0,1) 85%,rgba(0,0,0,0) 100%); /* W3C */
	width:100%;
	text-align:center;
}
span.tab
{
	text-align:inherit;
	width:25%;
}
span.selectedtab
{
	text-align:inherit;
	width:25%;
	color:#222222;
	background: #606060; /* fallback if none of the gradient code works */
	background: -moz-linear-gradient(left, #000000 0%, #606060 50%, #000000 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(50%,#606060), color-stop(99%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #000000 0%,#606060 50%,#000000 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #000000 0%,#606060 50%,#000000 99%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #000000 0%,#606060 50%,#000000 99%); /* IE10+ */
	background: linear-gradient(left, #000000 0%,#606060 50%,#000000 99%); /* W3C */
	outline: none;
}
a.nav
{
	display:inline;
	width:100%;
	padding-left:10%;
	padding-right:10%;
	background:inherit;
	color:inherit;
}
A:link.nav
{
	text-decoration:none;
}
A:hover.nav
{
	background:#808080;
	background: -moz-linear-gradient(left, rgba(96,96,96,0.1) 0%, rgba(96,96,96,1) 25%, rgba(96,96,96,1) 75%, rgba(96,96,96,0.1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(96,96,96,0.1)), color-stop(25%,rgba(96,96,96,1)), color-stop(75%,rgba(96,96,96,1)), color-stop(100%,rgba(96,96,96,0.1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(96,96,96,0.1) 0%,rgba(96,96,96,1) 25%,rgba(96,96,96,1) 75%,rgba(96,96,96,0.1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(96,96,96,0.1) 0%,rgba(96,96,96,1) 25%,rgba(96,96,96,1) 75%,rgba(96,96,96,0.1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, rgba(96,96,96,0.1) 0%,rgba(96,96,96,1) 25%,rgba(96,96,96,1) 75%,rgba(96,96,96,0.1) 100%); /* IE10+ */
	background: linear-gradient(left, rgba(96,96,96,0.1) 0%,rgba(96,96,96,1) 25%,rgba(96,96,96,1) 75%,rgba(96,96,96,0.1) 100%); /* W3C */
}
/*entry styling*/
div.main
{
    font-family:Helvetica, Arial, sans-serif;
    border-style:solid;
    border-color:#151520;
    background-color:#222222;
    width:75%;
    float:center;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    padding:5px;
	overflow:auto;
}
div.header
{
    border-color:#ffffff;
    background-color:#404040;
    font-size:24px;
    text-align:center;
    text-shadow:0px -1px 0px #000000;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    padding:2px;
    background:-webkit-gradient(linear, center top, center bottom, from(#404040), to(#202030));
    background: -webkit-linear-gradient(top, #404040, #202030);
    background:-moz-linear-gradient(top, #404040, #202030);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040', endColorstr='#202030');
    background: -ms-linear-gradient(top, #404040, #202030);
    background: -o-linear-gradient(top, #404040, #202030);
    background: linear-gradient(top, #404040, #202030);
}
div.body
{
    margin-left:auto;
    margin-right:auto;
    margin-bottom:50px;
}
div.inset
{
    float:center;
    margin-left:auto;
    margin-right:auto;
    padding:5px;
    width:95%;
}
div#imgblock
{
	position:relative;
	float:left;
	width:25%;
}
div#caption
{
	display:none;
}
div#entry
{
	width:100%;
	background-color:#222222;
	margin-bottom:5px;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
div.main div#entry:nth-child(2n)
{
    background-color:#404040;
	position:relative;
	float:left;
	margin-bottom:5px;
}

/*special div to clear floating elements*/
div.clear
{
	clear:both;
	margin:0px;
	padding:0px;
}

/*Note Entry Styling*/
div.noteTitle
{
        text-align:center;
}

img
{
        width:100%;
        max-width:100%;
		max-height:100%;
}

textarea
{
	width:99%;
}
div.message
{
	background:inherit;
	width:100%;
}